* {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.logo {
  max-width: 69px;
  height: 30px;
}


.click_able_logo {
  width: 167px;
  height: 64.45px;
  margin-bottom: 6vh;
  cursor: pointer;
}

.text_font {
  font-size: 12px;
}

.signup_side_image {
  width: 100%;
  height: 530px;
}

.custom-font-size {
  font-size: 12px;
}

.password-input-container {
  position: relative;
}

.password-toggle-icon {
  position: absolute;
  top: 70%;
  right: 20px;
  /* Adjust this value as needed */
  transform: translateY(-50%);
  cursor: pointer;
}

.button {
  background-color: #1CACEA;
  border-radius: 10px;
  opacity: 71%;
  width: 100%;
  font-size: 10px;
  font-weight: bold;
  border: none;
  color: #FFFFFF;
  padding: 10px;
}

.button:hover {
  color: black;
  font-weight: bold;
}


@media only screen and (max-width: 779px) {

  /* Your CSS rules for screens with a maximum width of 951 pixels */
  .button {
    width: 100%;
  }
}

/* Add this CSS to your existing stylesheets or create a new one */
.otp-container {
  display: flex;
  justify-content: center;
}

.otp-input {
  width: 40px;
  /* Adjust width as needed */
  height: 40px;
  /* Adjust height as needed */
  margin: 0 5px;
  /* Adjust margin between input fields */
  text-align: center;
  font-size: 16px;
  /* Adjust font size as needed */
}

/* Media query for responsiveness */
@media (max-width: 768px) {
  .otp-container {
    flex-wrap: wrap;
  }

  .otp-input {
    width: 30px;
    /* Adjust width as needed for smaller screens */
    height: 30px;
    /* Adjust height as needed for smaller screens */
    margin: 5px;
    /* Adjust margin between input fields for smaller screens */
  }
}